---
name: Cesar Saavedra
locality: Orlando, FL
country: USA
role: <a href="/job-families/marketing/technical-marketing-manager/">Senior Technical
  Marketing Manager</a>
reports_to: tye-davis
picture: cesar_saavedra.jpg
twitter: cesar_saavedr
gitlab: csaavedra1
pronouns: he/him
departments:
- Marketing
- Strategic Marketing
- Technical Marketing
expertise: '<li><a href="/handbook/marketing/strategic-marketing/technical-marketing/">Technical
  Marketing, GitOps/IaC</a></li>

'
story: 'Cesar joins GitLab with a background in operations, development, consulting,
  technical pre-sales, competitive sales, and technical product marketing. Cesar loves
  to travel and play and watch good quality soccer.

'
